Das Problem wird als Hoch (7.0) eingestuft und sollte mit dem Patch behoben werden. Datei auf der Patch-Seite downloaden, und die aktuelle Datei Templates.php überschreiben.